/* sub_banner_box */
#sub_banner_box {padding:50px;background: #eee;margin-top: 108px;}
#sub_banner_box .parallax_bg {margin-bottom: 0;min-height: 350px;}
#sub_banner_box .info >div {margin: auto auto 30px auto;width: calc(100% - 120px);}
#sub_banner_box .info >div .txt { -webkit-transition-delay: .2s; transition-delay: .2s; }
#sub_banner_box .info >div .txt:nth-child(2) { -webkit-transition-delay: .4s; transition-delay: .4s; }
#sub_banner_box .parallax_bg a{z-index: 1;}
#sub_banner_box .info >div .txt p{background: var(--primary);color: var(--white);font-size: 14px;border-radius: 50px;padding: 10px 20px;margin-bottom: 10px;}
#sub_banner_box .info >div .txt h3 {margin-bottom: 20px;line-height: 120%;font-size: 30px;display: block;background: none;color: var(--white);text-shadow: 0 0 10px rgb(0 0 0 / 80%);height: 40px;overflow: hidden;}

/* wrap */
#wrap {margin-top: 60px;z-index: 4;}
#wrap .pag_tit {margin-bottom: 30px;line-height: 130%;text-align: left;color: var(--info);}
#wrap >div{display:flex;flex-wrap: wrap;justify-content: space-between;}
#wrap #leftBox{width: 65%;}
#wrap #rightBox{width: 25%;}
#wrap #rightBox .workframe{width:100%}
#wrap #moreLink{text-align: center;margin-top: 50px;}
#wrap #moreLink a{display:inline-block;background: var(--primary);color: var(--white);padding: 15px 50px;border-radius: 50px;}

/* waylink */
.waylink{display:none;}
.waylink ol { padding-top: 5px; }
.waylink ol li , .waylink ol li a { letter-spacing: .1em; font-weight: 100; font-size: 13px; vertical-align: bottom; }
.waylink ol li:after { margin: 0 10px; display: inline-block; font-weight: 100; font-size: 12px; color: var(--info); content: "/"; }
.waylink ol li:last-child:after { margin: 0; content: ""; }

/* aside */
aside {margin-bottom: 60px;z-index: 5;display: none;}
aside ul li b { padding: 5px 10px 5px 5px; }
aside ul li b .fa:before { content: "\f107"; }
aside >ul >li { position: relative; display: inline-block; }
aside >ul >li h4 { padding: 0 15px; }
aside >ul >li h4 a { padding: 10px 5px; font-weight: 500; font-size: 18px; letter-spacing: .15em; }
aside >ul >li.action h4 a , aside >ul >li.action h4 i { color: var(--primary); }
aside >ul >li .subUL { position: absolute; margin-top: 10px; width: 180px; background: var(--white); left: calc((100% - 180px) / 2); }
aside >ul >li .subUL >li { border-bottom: 1px rgba(var(--gray-rgb), .1) solid; }
aside >ul >li .subUL >li a { padding: 3px 15px; display: block; line-height: 140%; font-weight: 300; }
aside >ul >li .subUL >li .subULHead a { padding: 10px 15px; color: var(--black); font-weight: 400; }
aside >ul >li .subUL >li b { display: none; }
aside >ul >li .sub2UL { margin: 0 10px 10px; }
aside >ul >li[data-type="1"] { overflow: hidden; }
aside >ul >li[data-type="1"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), 0); opacity: 0; z-index: -1; }
aside >ul >li[data-type="2"] { overflow: visible; }
aside >ul >li[data-type="2"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), .15); opacity: 1; z-index: 1; }

/* content_wrap */
#content_wrap { padding: 0 0 60px; min-height: 350px; }
#content_wrap .list_box{display:flex;flex-wrap: wrap;}
#content_wrap .list_box li {vertical-align: top;width: calc((100%/4) - 32px);margin: 0 40px 40px 0;border: 1px solid #eee;}
#content_wrap .list_box li:nth-child(4n){margin-right:0}
#content_wrap .img_box {height:250px;}
#content_wrap .info_box {margin: 30px;}
#content_wrap .info_box.news_info{margin:0;}
#content_wrap .info_box .time {display: flex;font-weight: 400;font-size: 13px;align-items: center;color: var(--gray);}
#content_wrap .info_box .more_btn {margin-right: 10px;padding: 2px 15px;max-width: calc(100% - 105px);height: 22px;font-weight: 100;font-size: 13px;z-index: 6;}
#content_wrap .info_box .quote_box * { font-weight: 400; font-size: 13px; }
#content_wrap .info_box h3 {height: 59px;font-size: 20px;color: var(--info);font-weight: 400;-webkit-line-clamp: 2;line-height: 150%;margin-top: 15px;}
#content_wrap .info_box p{height:auto;-webkit-line-clamp: 2;color: #333;margin-top: 10px;}
#content_wrap .info_box >div { padding: 20px; border-radius: 0 15px 15px 15px; }
#content_wrap .info_box >div article { height: 42px; line-height: 140%; font-weight: 300; font-size: 15px; -webkit-line-clamp: 2; }

/* book_list */
#book_list li h3 { margin-top: 10px; height: 30px; font-size: 18px; }

/* album_list */
#album_list { margin-bottom: 5vw; flex-wrap: wrap; }
#album_list >div { margin: 0 1px 1px 0; height: 300px; flex-grow: 1; }
#album_list >div img { width: auto; min-width: 100%; height: 300px; }

/* article_list */
#content_wrap #article_list li{width: calc((100%/5) - 35px);}
#content_wrap #article_list li:nth-child(4n){margin-right: 40px;}
#content_wrap #article_list li:nth-child(5n){margin-right: 0;}

/* faq_list */
#faq_list { margin-bottom: 50px; }
#faq_list li {border-bottom: 1px rgba(var(--gray-rgb), .7) dashed;}
#faq_list li .title {padding: 20px 20px 20px 0;}
#faq_list li .title font { vertical-align: top; }
#faq_list li .title .txt {margin-left: 10px;width: calc(100% - 50px);font-size: 20px;color: var(--info);}
#faq_list li .title .icon { width: 40px; height: 34px; }
#faq_list li .title .icon:before , #faq_list li .title .icon:after {position: absolute;margin: auto;width: 14px;height: 2px;background: var(--info);display: block;top: calc((100% - 2px) / 2);left: calc((100% - 14px) / 2);content: "";}
#faq_list li .info {padding: 0 20px 30px 50px;font-size: 15px;color: #676767;}

/* pagenav */
#pagenav a , #pagenav strong { margin: 0 2px; width: 35px; height: 35px; display: inline-block; text-align: center; line-height: 35px; font-weight: 400; }
#pagenav strong { background: var(--primary); color: var(--white); }
#pagenav p {margin: 0 5px;width: calc(50% - 10px);vertical-align: top;}
#pagenav p a { margin: 15px 0 0; padding: 0 15px; width: auto; height: auto; line-height: initial; font-size: 0; }
#pagenav p a i { margin: 0 5px 0 0; width: 11px; line-height: 23px; font-size: 12px; vertical-align: top; }
#pagenav p a font { max-width: calc(100% - 16px); min-width: auto; font-size: 14px; font-weight: 100; vertical-align: top; }
#pagenav p:last-child a i { margin: 0 0 0 5px; }

/* pagenav2 */
#pagenav2{margin-top: 20px;}
#pagenav2 h2{font-size: 18px;}
#pagenav2 p{display:block;width: 100%;margin: 0;}
#pagenav2 p a{background: none;display: block;padding: 5px 0;}
#pagenav2 p a font{color: var(--info);}

/* community */
#community li { margin-right: 5px; }
#community li , #community li * { line-height: 100%; }
#community li .fb_iframe_widget { display: block !important; }

/* describe */
#describe {margin: 2em 0 2vw;}
#describe * , .tab_content * { vertical-align: bottom; color: currentcolor; }

/* google_shere */
#google_shere {margin-top: 30px;display: none;}

/* form_box */
.form_box p.note .red { color: #f00; }
.form_box p.item { padding: 15px; border-bottom: 1px rgba(var(--primary-rgb), .7) dashed; }
.form_box p.item label span { font-weight: 500; font-size: 17px; }
.form_box p.item label i { margin-left: 15px; line-height: 20px; font-size: 20px; color: #f00; }
.form_box p.item font { margin: 5px 0; }
.form_box p.item.check_box { border-bottom: 0; }
.form_box p.send_box { margin: 15px 0 50px; }

/* lodbg */
[data-action="/Other/www.fante/css/44/loader/index.html"] { width: 100vw; height: 100vh; background: rgba(var(--black-rgb), .3); line-height: 100vh; top: 0; left: 0; opacity: 0; z-index: -1; }
[data-action="/Other/www.fante/css/44/loader/index.html"] .loader_circle { border: 2px rgba(var(--black-rgb), .6) solid; border-left-color: rgba(var(--white-rgb), .4); }
#lodbg { opacity: 1; z-index: 99999; }

/* news_area */
#news_area .title_box, #product_area .title_box{display:none;}
#news_area li{background:#eee;margin-bottom: 2px;}
#news_area li:nth-child(6), #news_area li:nth-child(7), #news_area li:nth-child(8){display:none;}
#news_area li >div{margin:0;padding: 30px;}
#news_area li .img_box{height: 150px;}
#news_area li .info_box{margin: 10px 0 0;}
#news_area li .info_box p{display:none;}
#news_area li .info_box h3{color: var(--info);height: auto;font-size: 18px;font-weight: 400;-webkit-line-clamp: 2;}

/* footer */
footer{margin-top:60px;}

@media screen and (min-width: 1281px){
	aside >ul >li:hover h4 a , aside >ul >li:hover h4 i { color: var(--primary); }
}
@media screen and (max-width: 1280px){
	#sub_banner_box{margin-top:80px;}
}
@media screen and (max-width: 1024px){
	#content_wrap .list_box li{width: calc(50% - 32px);}
	#content_wrap .list_box li:nth-child(2n){margin-right:0}
}
@media screen and (min-width: 761px){
	.form_box p.item { padding: 30px 20px; }
	.form_box p.item label { width: 170px; }
	.form_box p.item font { margin: 0 0 0 30px; width: calc(100% - 200px); }
}
@media screen and (max-width: 768px){
	#wrap #leftBox, #wrap #rightBox{width:100%;}
	#news_area ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
	#news_area li{width: calc(50% - 1px);}
	#news_area li:nth-child(6){display:block;}
}
@media screen and (max-width: 550px){
	#sub_banner_box .parallax_bg{;
    min-height: 250px;}
	#sub_banner_box .info >div .txt p{font-size: 12px;margin: 0;}
	#sub_banner_box .info >div .txt h3{display:none;}
	#sub_banner_box{margin-top:145px;padding: 25px;}
	#content_wrap .list_box li { width: 100%; margin: 0 0 20px;}
	#sub_banner_box .info >div {width: calc(100% - 30px);}
	#community {  margin: 0;}
	#news_area li{width:100%;}
}
@media screen and (max-width: 450px){
	#album_list >div , #album_list >div img { height: 50vw; }
	#pagenav a , #pagenav strong { margin: 0; width: 24px; height: 24px; line-height: 24px; font-size: 14px; }
	#pagenav p a { display: block; }
}